Subject: RE: [DUG-OFFTOPIC]: Someone get me a stiff drink...
From: Mark Derricutt <[email-masked]>
To: Multiple recipients of list offtopic <[email-masked]>
Date: Thu, 16 Nov 2000 09:59:22 +1300 (New Zealand Daylight Time)

On Thu, 16 Nov 2000, Stephen Bertram wrote:

> Nothing like a little excitement to get the code flowing....  :-)

Code flowing, I want it flowing out my fingers not erm.  Anyone got a
diaper handy? :p

-- 
"We don't guarantee anything except that it will take up disk space..."
  Apache 2.0alpha5 Disclaimer

Now Playing: <no audio cd present>

---------------------------------------------------------------------------
  New Zealand Delphi Users group - Offtopic List - [email-masked]
                  Website: http://www.delphi.org.nz